Subject: Re: Request from training vendor re: home page

From: Magnus Hagander <[email-masked]>
Date: Mon, 05 Feb 2007 21:24:21 +0100

Josh Berkus wrote:
> WWW,
> 
> You may or may not have noticed that we're getting a bit of jockeying for 
> home page spots among our training vendors.  It's obviously not in our 
> interest to have different vendors manipulating the details of their 
> events announcements, or even posting duplicates, in order to "control" 
> what appears on the home page.  One of the vendors involved had this 
> suggestion:
> 
>> Just a thought...I notice that now "training" is split out separately on
>> the PostgreSQL.org web site...which is great in the sense that
>> non-training events don't get pushed off the front page by training
>> events (or event spam...).
>>
>> I'm wondering if its possible to "somewhat equalize" things by
>> preventing a single vendor event from appearing more than once on the
>> front page.  The idea being that training vendors (which are generally
>> for-profit) would get equal opportunity for that ever-important
>> front-page exposure...
> 
> Seems like a decent idea; does it make sense to other people?  How would we 
> enforce it?
> 

Well, they're ordered by date. So if two vendors have a similar number
of offerings, they should show up the same amount of time. As for
duplicates, the person approving the event is *supposed* to look for
that. Now, I realise we're all probably guilty of not always doing that,
but...

Not sure how we'd filter it otherwise, but I'm open for ideas :-)

//Magnus

---

From: Josh Berkus <[email-masked]>
Date: Mon, 5 Feb 2007 12:25:25 -0800

WWW,

-- 
--Josh

Josh Berkus
PostgreSQL @ Sun
San Francisco

---

From: Andrew Sullivan <[email-masked]>
Date: Mon, 5 Feb 2007 15:30:15 -0500

> that. Now, I realise we're all probably guilty of not always doing that,

Rather than ordering strictly by date, what about ordering by
rand(two week period) or something?

A

-- 
Andrew Sullivan  | [email-masked]
The fact that technology doesn't work is no bar to success in the marketplace.
		--Philip Greenspun

---

From: Josh Berkus <[email-masked]>
Date: Mon, 5 Feb 2007 12:33:51 -0800

Magnus,

> that. Now, I realise we're all probably guilty of not always doing that,

Well, to be blunt about it some training vendors are scheduling training 
events rather optimistically in order to capture front page spots by 
having a training 3x per month. This unfairly bumps other providers who 
are not so prolific in their submissions.

-- 
--Josh

Josh Berkus
PostgreSQL @ Sun
San Francisco